خطای error while loading shared libraries: libGL.so.1: wrong ELF class: ELFCLASS64 در اسکایپ در اوبونتو

0 رأی
میانگین بازدید روزانه 0.0660 بازدید

skype 4.3 بر روی اوبونتو 14.04 نصب کردم و کار می کرد ولی پس از مدتی پیغام خطای زیر را می دهد:

error while loading shared libraries: libGL.so.1: wrong ELF class: ELFCLASS64

دلیل این خطا چه چیزی می تواند باشد؟

سوال 2 سال قبل در تالار کامپیوتر و اینترنت توسط Saeed Zarinfam (1,345 امتیاز)
PropellerAds

1 جواب

0 رأی
 
بهترین جواب

skype 4.3 که فعلا آخرین نسخه stable اسکایپ برای اوبونتو است فقط نسخه 32 بیتی دارد و من هم نسخه 32 بیتی رو روی اوبونتو نصب کرده بودم. مشکل از اینجا بوجود وقتی داشتم درایور رسمی انویدیا رو نصب می کردم در یک مرحله ازم پرسیده بود لایبرری های compatibility برای نرم افزار های 32 بیتی رو هم نصب کنم که من زده بودم خیر و این مشکل بوجود اومده بود. درایور رسمی انویدیا رو دوباره نصب کردم و مشکل حل شد.

جواب 2 سال قبل توسط Saeed Zarinfam (1,345 امتیاز)

سوال های مشابه

0 رأی
1 جواب میانگین بازدید روزانه 0.25240 بازدید
0 رأی
1 جواب میانگین بازدید روزانه 0.0775 بازدید
0 رأی
1 جواب میانگین بازدید روزانه 0.0474 بازدید
+1 رأی
1 جواب میانگین بازدید روزانه 0.11120 بازدید
+1 رأی
1 جواب میانگین بازدید روزانه 0.22243 بازدید
0 رأی
1 جواب میانگین بازدید روزانه 0.08158 بازدید
0 رأی
1 جواب میانگین بازدید روزانه 0.17358 بازدید
+1 رأی
1 جواب میانگین بازدید روزانه 0.0570 بازدید
کانال تلگرام جواب یاب
...